Autor Tópico: Problemas com apt-get install  (Lida 293 vezes)

Offline fernando.william

  • Usuário Ubuntu
  • *
  • Mensagens: 2
  • Persistir até que se esgotem as possibilidades
    • Ver perfil
Problemas com apt-get install
« Online: 23 de MAR?O de 2018, 02:41 »
olá estou tentando instalar o easy-rsa com o comando
Código: [Selecionar]
$sudo apt-get install easy-rsa, vi que este é o comando correto para tal instalação, porém quando rodo este comando recebo o seguinte erro:

Código: [Selecionar]
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
O pacote easy-rsa não está disponível, mas é referenciado por outro pacote.
Isto pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte

E: O pacote 'easy-rsa' não tem candidato para instalação

segue meu sources.list:
Código: [Selecionar]
deb http://ubuntu.c3sl.ufpr.br/ubuntu/ zesty main restricted
deb http://ubuntu.c3sl.ufpr.br/ubuntu/ zesty universe
deb http://ubuntu.c3sl.ufpr.br/ubuntu/ zesty multiverse
uso ubuntu gnome 17.04 zesty

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.612
    • Ver perfil
Re:Problemas com apt-get install
« Resposta #1 Online: 24 de MAR?O de 2018, 06:06 »
Olá Fernando!

Vamos tentar o seguinte, nas configurações dos repositórios do Ubuntu Gnome, que deve ser encontrada no "Programas e atualizações", na aba Ubuntu Software, tenha certeza que todos os 4 principais repositórios estejam marcados: Main, Universe, Restricted e Multiverse.

Na parte "Baixar de", troque para "Servidor Principal".

Agora vá até a aba "Outros programas" e marque a opção "Parceiros da Canonical".

Depois na aba "Atualizações" marque a opção "Backports"!

Clique em "Fechar", ele vai reclamar que a lista foi alterada e que precisa ser atualizada, faça isso.

Depois disso você deve ter alguns pacotes para atualização, se tiver faça as atualizações do sistema em seguida.

Depois basta procurar pelo "easy-rsa" novamente, ele deve ser encontrado dessa vez!
« Última modificação: 24 de MAR?O de 2018, 06:08 por galactus »
Ubuntu  Mate 17.10 64bits